<!DOCTYPE html>
<html>
<link rel="icon" href="icon1.png" > 
<head>
<title>Pizza order</title>
<link rel="stylesheet" href="style.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
</head>
<body>
<div class="window">
	<h1>PORTFOLIO</h1>
				<div class="card">
		
		<h2>OBRAZEC</h2>
		<a href="https://nikgermany.github.io/Obrazec/" class="button" style="white">Go to Obrazec</a>
	</div>
	
	<div class="card">
		
		<h2>NIKE</h2>
		<a href="https://nikgermany.github.io/Nike/" class="button" style="white">Go to Nike</a>
	</div>
	
	<div class="card">
		
		<h2>MAZE</h2>
		<a href="https://nikgermany.github.io/maze/" class="button" style="white">Go to Maze</a>
	</div>
	
	<div class="card">
		
		<h2>THE BRICKS</h2>
		<a href="https://nikgermany.github.io/TheBricks/" class="button" style="white">Go to The Bricks</a>
	</div>
	
	<div class="card">
		
		<h2>GAMBLING ROOM</h2>
		<a href="https://nikgermany.github.io/Gambling/" class="button" style="white">Go to Gambling</a>
	</div>
	
</div>



</body>

</html>
